# Gets the subjects within a subject group Endpoint: GET /v1/subjects/groups/{groupSubjectId}/members Version: V1 Security: authorization_code_with_pkce, client_credentials ## Path parameters: - `groupSubjectId` (string, required) The id of the subject group ## Query parameters: - `page` (integer) The page number to retrieve. Example: 1 - `pageSize` (integer) The number of items to return per page. Clamped between 10 and 200. Example: 100 ## Response 200 fields (application/json): - `data` (array, required) Data returned by request Example: [{"id":"00000000-0000-0000-0000-000000000000","displayName":"John Doe","tenant":"00000000-0000-0000-0000-000000000000","subjectId":"user-00000000-0000-0000-0000-000000000000","properties":{"username":"john.doe@aritma.com","email":"john.doe@aritma.com","phoneNumber":"+47 123 45 678"},"type":"User"},{"properties":{"iconUri":"https://aritma.com/favicon.ico","description":"Internal billing service"},"type":"Client","id":"00000000-0000-0000-0000-000000000000","displayName":"John Doe","tenant":"00000000-0000-0000-0000-000000000000","subjectId":"user-00000000-0000-0000-0000-000000000000"},{"properties":{"description":"All administrators in the tenant","memberCount":5},"type":"Group","id":"00000000-0000-0000-0000-000000000000","displayName":"John Doe","tenant":"00000000-0000-0000-0000-000000000000","subjectId":"user-00000000-0000-0000-0000-000000000000"}] - `page` (integer, required) The current page which is fetched Example: 1 - `pageSize` (integer, required) The current page size Example: 100 - `count` (integer, required) The count of entries on the current page Example: 3 - `total` (integer, required) Total entries across all pages. Example: 3 - `totalPages` (integer, required) The total number of pages based on Aritma.IAM.V2.PaginatedIamResponse1.Total and Aritma.IAM.V2.PaginatedIamResponse1.PageSize. Example: 1 ## Response 401 fields ## Response 403 fields ## Response 404 fields